aboutsummaryrefslogtreecommitdiffstats
path: root/community/caja
Commit message (Collapse)AuthorAgeFilesLines
* community/caja: upgrade to 1.22.3Leo2019-12-261-2/+2
|
* community/caja: disable on s390xSören Tempel2019-12-051-1/+1
|
* community/caja: upgrade to 1.22.2Leo2019-09-231-5/+4
|
* community/caja: disable testsNatanael Copa2019-06-171-3/+5
| | | | | | fails with: (caja:744): GLib-GIO-ERROR **: 12:12:20.291: Settings schema 'org.mate.caja.preferences' is not installed
* community/caja: upgrade to 1.22.1Paul Bredbury2019-06-172-18/+7
| | | | | | | | Add check(). Remove patch, is applied upstream. Remove unnecessary "cd" commands.
* community/caja: upgrade to 1.22.0Paul Bredbury2019-04-022-3/+15
|
* community/caja: upgrade to 1.21.3Roberto Oliveira2018-12-141-3/+3
|
* community: (Bulk change) Update source urls to https using HTTPS EverywhereJ0WI2018-10-061-1/+1
|
* community/caja: clarify licenseprspkt2018-07-181-2/+2
|
* community/caja: upgrade to 1.21.2Roberto Oliveira2018-07-071-2/+2
|
* community/caja: upgrade to 1.21.1Roberto Oliveira2018-05-121-2/+2
|
* community/caja: upgrade to 1.21.0Roberto Oliveira2018-04-101-2/+2
|
* community/caja: upgrade to 1.20.0Francesco Colista2018-03-151-3/+4
|
* community/caja: upgrade to 1.19.3Roberto Oliveira2018-01-141-2/+2
|
* [various]: unify names of licenses according to SPDXJakub Jirutka2017-12-301-1/+1
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | This commit updates $license variable in all APKBUILDs to comply with short names specified by SPDX version 3.0 [1] where possible. It was done using find-and-replace method on substrings inside $license variables. Only license names were updated, not "expressions" specifying relation between the licenses (e.g. "X and Y", "X or Y", "X and (Y or Z)") or exceptions (e.g. "X with exceptions"). Many licenses have a version or multiple variants, e.g. MPL-2.0, BSD-2-Clause, BSD-3-Clause. However, $license in many aports do not contain license version or variant. Since there's no way how to infer this information just from abuild, it were left without the variant suffix or version, i.e. non SPDX compliant. GNU licenses (AGPL, GFDL, GPL, LGPL) are especially complicated. They exist in two variants: -only (formerly e.g. GPL-2.0) and -or-later (formerly e.g. GPL-2.0+). We did not systematically noted distinguish between these variants, so GPL-2.0, GPL2, GPLv2 etc. may mean GPL-2.0-only or GPL-2.0-or-later. Thus GNU licenses without "+" (e.g. GPL2+) were left without the variant suffix, i.e. non SPDX compliant. Note: This commit just fixes format of the license names, no verification has been done if the specified license information is actually correct! [1]: https://spdx.org/licenses/
* community/caja: upgrade to 1.19.2Roberto Oliveira2017-10-311-2/+2
|
* community/caja: upgrade to 1.19.1, modernize APKBUILDFrancesco Colista2017-09-251-4/+5
|
* community/caja: modernize APKBUILDRoberto Oliveira2017-07-101-17/+5
|
* community/caja: upgrade to 1.18.3Natanael Copa2017-06-121-2/+2
|
* community/caja: upgrade to 1.18.1William Pitcock2017-04-071-6/+4
|
* community/caja: upgrade to 1.14.1Natanael Copa2016-05-291-4/+4
|
* community/caja: upgrade to 1.14.0Natanael Copa2016-04-291-4/+4
|
* community/caja: build fixNatanael Copa2016-03-071-1/+1
| | | | needs libxml2-dev
* community/caja: upgrade to 1.12.2Natanael Copa2016-03-071-4/+4
|
* community/caja: upgrade to 1.12.0Natanael Copa2015-11-101-4/+4
|
* community/atril,caja*: move from mainNatanael Copa2015-11-101-0/+48